@charset "UTF-8";

/* *****************************
 *
 * Import file to Scss or Sass.
 *
 **************************** */


/****************************
			共通
*****************************/

html {
    height: 100%;
}

body {
    font-size: 14px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "Helvetica", "Arial", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    letter-spacing: 0.5px;
    line-height: 1.4;
    min-width: 1000px;
}

a {
    text-decoration: none;
}

a:link {
    /*未訪問のリンク*/
    color: #000;
}

a:hover {
    color: #000;
}

a:visited {
    color: #000;
}

a[href^="tel"] {
    color: #000;
    text-decoration: none;
    pointer-events: none;
}

img {
    vertical-align: bottom;
    -ms-interpolation-mode: bicubic;
}

ul {
    list-style: none;
}

p {
    /*禁則処理*/
    word-break: normal;
    word-wrap: break-word;
}

strong {
    font-weight: bold;
}

.left {
    float: left;
}

.right {
    float: right;
}

a img {
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}

a img:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";
    /* ie 8 */
    -moz-opacity: 0.6;
    /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;
    /* Safari 1.x */
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
    zoom: 1;
}

.flex-wrap {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}

.flex-wrap-align-h {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.display-pc {
    display: block;
}

.display-sp {
    display: none;
}

@font-face {
    font-family: "chaparralPro-r";
    src: url("../contents/font/ChaparralProLightDisplay.otf") format("truetype");
}

.chaparralPro-r {
    font-family: "chaparralPro-r", sans-serif;
}


/* scroll */

#access,
#brands,
#brand-intro,
#sight,
#profile,
#optician,
#inspection {
    padding-top: 99px;
    margin-top: -99px;
}

#instagram {
    padding-top: 99px;
    margin: 0 auto;
}


/* clearfix */

.text__in:after,
.section-02 .section__inner:after,
.brand-heading__inner:after,
.g-nav-header ul:after,
.footer-upper__inner:after,
.brands-section .row:after,
.instagram__wrap:after,
.header-lower__inner:after,
body:after {
    display: block;
    content: "";
    clear: both;
}

#conteiner {
    font-size: 14px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #fff;
}


/****************************
			header
*****************************/

#header {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: #fff;
    position: fixed;
    left: 0;
    top: -113px;
    z-index: 9999;
    transition: 0.8s;
}

.page #header,
.scroll #header,
.archive #header,
.single #header {
    top: 0;
}

.header-upper {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: #fff;
}

.header-upper__inner {
    width: 100%;
    padding: 10px 0;
    margin: 0 auto;
    background: #fff;
    text-align: center;
}

.header-lower {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: #314c7e;
    position: relative;
}

.header-lower__inner {
    width: 1000px;
    margin: 0 auto;
}

.header__logo {
    width: 66px;
    height: auto;
    margin: 0 auto;
}

.header__logo img {
    width: 100%;
    height: auto;
}

.header__logo img:hover {
    opacity: 1;
}

.header__side-nav {
    position: absolute;
    top: 19px;
    right: 30px;
}

.header__side-nav li {
    display: inline-block;
    color: #fff;
    margin-left: 10px;
}

.header__side-nav li a {
    color: #000;
}

.instagram__btn {
    background: url("../images/common/ico_instagram.png") no-repeat 0 0;
    background-size: 100% auto;
}

.facebook__btn {
    background: url("../images/common/ico_facebook.png") no-repeat 0 0;
    background-size: 100% auto;
}

.facebook__btn,
.instagram__btn {
    transition: 0.3s;
}

.facebook__btn img,
.instagram__btn img {
    width: 100%;
    height: auto;
}

.facebook__btn a,
.instagram__btn a {
    display: block;
    width: 26px;
    height: 26px;
}

.facebook__btn span,
.instagram__btn span {
    display: none;
}

.facebook__btn:hover,
.instagram__btn:hover {
    opacity: 0.6;
}


/****************************
			nav
*****************************/

.g-nav-header {
    font-size: 16px;
    margin: 0 auto;
    display: table;
    position: relative;
    text-align: center;
    *zoom: 1;
}

.g-nav-header li {
    font-family: "chaparralPro-r";
    font-size: 21px;
    color: #fff;
    letter-spacing: 2px;
    display: table-cell;
    position: relative;
    transition: 0.2s;
}

.g-nav-header li:hover {
    background: #667eab;
}

.g-nav-header li.has-child {
    padding: 12px 25px;
    position: relative;
}

.g-nav-header li.has-child:hover .sub-nav {
    top: 66px;
    left: 0;
    visibility: visible;
    opacity: 1;
    transition: 0.4s;
}

.g-nav-header a {
    width: 100%;
    display: block;
    color: #fff;
    padding: 16px 25px 12px;
    box-sizing: border-box;
    line-height: 19px;
}

.g-nav-header .sub-nav {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    position: absolute;
    top: 66px;
    left: -10px;
    width: 250px;
    background: #314c7e;
}

.g-nav-header li a p,
.g-nav-header li.has-child span p {
    font-size: 10px;
}

.g-nav-header .sub-nav li {
    font-size: 14px;
    display: block;
    margin: 0;
    float: none;
    text-align: left;
}

.g-nav-header:before,
.g-nav-header:after {
    content: " ";
    display: table;
}

.g-nav-header:after {
    clear: both;
}


/****************************
			content
*****************************/

#content {
    width: 100%;
    height: auto;
    background: #fff;
}

.content__inner {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}


/****************************
			footer
*****************************/

#footer {
    width: 100%;
    height: calc(100vh - 99px);
    min-height: 680px;
    padding: 0;
    background: #e9e9e9;
    position: relative;
    z-index: 1500;
    overflow: hidden;
}

#footer::after {
    content: "";
}

.footer-upper {
    width: 100%;
    background: url("../images/bg_footer.jpg") no-repeat center 15%;
    background-size: 135% auto;
}

.footer-upper__inner {
    width: 1000px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.9);
    border-bottom: 1px solid #000;
}

.footer-upper__left {
    color: #fff;
    width: 40%;
    padding: 60px 0;
    background: #314c7e;
    text-align: center;
    float: left;
}

.footer-upper__left p {
    line-height: 1.9;
}

.footer-upper__left a {
    color: #fff;
}

.footer-upper__right {
    float: right;
    width: 60%;
}

.footer-upper__right h2 {
    font-family: "chaparralPro-r";
    font-size: 35px;
    border-bottom: 1px solid #314c7e;
    width: 160px;
    text-align: right;
}

.footer-upper__right .map__img {
    text-align: center;
}

.googlemap__link {
    font-family: "chaparralPro-r", "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "ヒラギノ角ゴ Pro W3", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 20px;
    float: right;
    width: 160px;
    border-bottom: 1px solid #314c7e;
    margin-right: 1.5em;
    position: relative;
    transition: 0.3s;
}

.googlemap__link::after {
    position: absolute;
    content: "";
    background: #314c7e;
    width: 15px;
    height: 1px;
    bottom: 0.2em;
    right: -0.1em;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
}

.googlemap__link small {
    font-size: 0.8em;
}

.googlemap__link a {
    transition: 0.3s;
}

.googlemap__link:hover {
    margin-right: 1.3em;
}

.googlemap__link:hover a {
    color: #314c7e;
}

.footer__logo {
    margin: 55px 0;
}

.footer-lower {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background: #e7e8e8;
}

.footer-lower .copyright {
    width: 40%;
    height: 100%;
    text-align: center;
    font-size: 8px;
    color: #fff;
    padding: 120px 0 20px;
    background: #314c7e;
    border-top: 1px solid #fff;
}

.footer-lower__inner {
    width: 1000px;
    height: 100%;
    margin: 0 auto;
}

#footer-time-link {
    display: none;
}


/*---------- - - - - - - - - - ----------*/


/*----------    mediaQuery     ----------*/


/*---------- - - - - - - - - - ----------*/

@media only screen and (max-width: 1024px) {
    .g-nav-header a {
        padding: 16px 15px 12px;
    }
    .g-nav-header li.has-child {
        padding: 12px 15px;
    }
}

@media only screen and (max-width: 1000px) {
    body {
        min-width: auto;
    }
    .footer-lower__inner,
    .footer-upper__inner,
    .header-lower__inner {
        width: 100%;
    }
    .header__side-nav {
        right: 10px;
    }
    .header__side-nav li {
        margin-left: 5px;
    }
}

@media only screen and (max-width: 768px) {
    .display-pc {
        display: none !important;
    }
    .display-sp {
        display: block;
    }
    /* scroll */
    #instagram,
    #access,
    #brands,
    #brand-intro,
    #sight,
    #profile,
    #optician,
    #inspection {
        padding-top: 49px;
        margin-top: -49px;
    }
    #conteiner {
        font-size: 12px;
    }
    .header-upper {
        width: auto;
        display: inline-block;
        position: absolute;
        left: 3%;
        top: 12px;
    }
    .header-upper__inner {
        width: auto;
        padding: 0;
        text-align: left;
        display: inline-block;
    }
    .header__side-nav {
        left: 3%;
    }
    #header {
        height: 50px;
        background: #fff;
    }
    .g-nav-header {
        display: block;
        width: 80%;
        height: 96vh;
        background: #314c7e;
        position: fixed;
        right: -100%;
        top: 50px;
        transition: 0.3s;
        overflow: scroll;
    }
    .g-nav-header li {
        display: block;
    }
    .g-nav-header li.has-child {
        padding: 12px 0;
    }
    .g-nav-header li.has-child span {
        display: inline-block;
        /*padding-left: 20px;*/
    }
    .g-nav-header li.has-child span:after {
        content: "";
        display: inline-block;
        margin: 0;
        width: 8px;
        height: 8px;
        border: 1px solid #fff;
        transform: rotate(45deg);
        border-left: none;
        border-top: none;
        transition: 0.3s;
    }
    .g-nav-header li.has-child:hover {
        background: #314c7e;
    }
    .g-nav-header li.has-child.has-child-active span:after {
        margin: 0 0 0 10px;
        transform: rotate(-135deg);
    }
    .g-nav-header li.has-child.has-child-active .sub-nav {
        opacity: 1;
        visibility: visible;
        height: auto;
    }
    .g-nav-header .sub-nav {
        opacity: 0;
        visibility: hidden;
        position: static;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        overflow: hidden;
        margin-top: 12px;
        margin-bottom: -12px;
        background: #667eab;
    }

    .has-child.active .sub-nav {
        top: 0;
        left: 0;
        width: 100%;
        visibility: inherit;
        position: relativ;
        overflow: inherit;
        height: auto;
        transition: auto;
        opacity: 1
    }

    .g-nav-header .sub-nav a {
        padding: 19px 0 15px;
        text-align: center;
    }
    .menu_active .g-nav-header {
        right: 0;
    }
    .circle__icon {
        width: 16px;
    }
    .circle__icon img {
        width: 100%;
        height: auto;
    }
    .menu__btn {
        position: absolute;
        right: 3%;
        top: 10px;
        z-index: 9999;
        line-height: 1;
        width: 110px;
        background: #314c7e;
        padding: 7px 8px;
    }
    .menu__btn p {
        font-size: 11px;
        color: #fff;
    }
    .menu-trigger,
    .menu-trigger span {
        display: inline-block;
        transition: all 0.4s;
        box-sizing: border-box;
    }
    .menu-trigger {
        position: absolute;
        width: 20px;
        height: 13px;
        top: 8px;
        right: 8px;
    }
    .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 1px;
        background: #fff;
    }
    .menu-trigger span:nth-of-type(1) {
        top: 0;
    }
    .menu-trigger span:nth-of-type(2) {
        top: 6px;
    }
    .menu-trigger span:nth-of-type(3) {
        bottom: 0;
    }
    .menu_active .menu-trigger {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    .menu_active .menu-trigger span:nth-of-type(1) {
        -webkit-transform: translateY(6px) rotate(-45deg);
        transform: translateY(6px) rotate(-45deg);
    }
    .menu_active .menu-trigger span:nth-of-type(2) {
        -webkit-transform: translateY(0) rotate(45deg);
        transform: translateY(0) rotate(45deg);
    }
    .menu_active .menu-trigger span:nth-of-type(3) {
        opacity: 0;
    }
    .header__sns {
        margin-top: 20px;
    }
    .header__sns li {
        display: inline-block;
        margin: 0 10px;
    }
    .header__sns li a {
        display: block;
        width: 23px;
        height: 23px;
        padding: 0;
    }
    .circle__icon {
        transition: 0.3s;
    }
    .menu_active .circle__icon {
        transform: rotate(-135deg);
    }
    .instagram__btn {
        background: url("../images/common/ico_instagram_sp.png") no-repeat 0 0;
        background-size: 100% auto;
        background-size: 23px;
    }
    .facebook__btn {
        background: url("../images/common/ico_facebook_sp.png") no-repeat 0 0;
        background-size: 100% auto;
        background-size: 23px;
    }
    #footer {
        height: auto;
        min-height: auto;
    }
    .footer-sp-address {
        background: #fff;
        border-top: 1px solid #314c7e;
        padding: 5% 10%;
    }
    .footer-sp-address img {
        width: 100%;
        height: auto;
    }
    .footer-upper {
        background-position: center;
        background-size: auto 100%;
    }
    .footer-upper__inner {
        background: none;
    }
    .footer-upper__right {
        width: 80%;
        margin: 0 auto;
        padding: 0 15px 30px;
        float: none;
        background: #314c7e;
    }
    .footer-upper__right img {
        width: 100%;
        height: auto;
    }
    .footer-upper__right h2 {
        display: none;
    }
    /*  .footer-upper__right .googlemap__link {
    display: none;
}*/
    .footer-upper__right .map__img {
        margin-bottom: 15px;
        background: #fff;
    }
    .googlemap__link {
        width: unset;
        font-size: 16px;
    }
    .googlemap__link a {
        color: #fff;
    }
    .googlemap__link a:hover {
        color: #fff;
    }
    #footer-time-link {
        display: block;
        z-index: 9900;
        position: fixed;
        text-align: center;
        background: rgba(49, 76, 126, 0.9);
        border-right: 5px solid rgba(255, 255, 255, 0.9);
        box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    }
    #footer-time-link a {
        color: #fff;
        display: block;
        width: 75px;
        height: 75px;
        line-height: 31px;
    }
    .footer-upper__left {
        width: 80%;
        margin: 0 auto;
        padding: 30px 8px;
        float: none;
    }
    .footer__logo {
        width: 50%;
        margin: 35px auto;
    }
    .footer__logo img {
        width: 100%;
        height: auto;
    }
    .footer-lower .copyright {
        width: 80%;
        margin: 0 auto;
        padding: 30px 8px 20px;
    }
    a[href^="tel"] {
        pointer-events: auto;
    }
    .googlemap__link::before {
        position: absolute;
        content: "";
        background: #fff;
        width: 20px;
        height: 1px;
        bottom: 0.6em;
        right: -1.5em;
    }
    .googlemap__link::after {
        position: absolute;
        content: "";
        background: #fff;
        width: 10px;
        height: 1px;
        bottom: 0.8em;
        right: -1.6em;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
    }
    .header__sns {
        margin-top: 0;
        position: absolute;
        right: 150px;
        top: 7px;
        z-index: 9999;
    }
    .header__sns li {
        margin: 0;
        background-size: 23px;
    }
    .header__sns li a {
        padding: 0.5em;
    }
    .instagram__btn {
        background: url("../images/common/ico_instagram_g.png") no-repeat center;
    }
    .facebook__btn {
        background: url("../images/common/ico_facebook_g.png") no-repeat center;
    }
}

@media only screen and (max-width: 414px) {
    .header__sns {
        right: 140px;
    }
}